<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Insertion de média</title>
	<section>
		<p>Séquence d’ouverture et de fermeture&#x00A0;: <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-insert cm-ficheblock-zone-firstchars&quot;&gt;:::&lt;/span&gt;">:::</s></p>
		<p>Le type de média est déterminé par les lettres suivants la séquence&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-insert cm-ficheblock-zone-firstchars&quot;&gt;:::&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-parameters&quot;&gt;i&lt;/span&gt;">:::i</s></p>
				<p>Image centrée</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-insert cm-ficheblock-zone-firstchars&quot;&gt;:::&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-parameters&quot;&gt;ll&lt;/span&gt;">:::ll</s></p>
				<p>Lettrine gauche (image flottante à gauche du texte)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-insert cm-ficheblock-zone-firstchars&quot;&gt;:::&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-parameters&quot;&gt;lr&lt;/span&gt;">:::lr</s></p>
				<p>Lettrine droite (image flottante à droite du texte)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-insert cm-ficheblock-zone-firstchars&quot;&gt;:::&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-parameters&quot;&gt;a&lt;/span&gt;">:::a</s></p>
				<p>Lecteur audio (balise HTML5 &lt;audio&gt;)</p>
			</li>
		</ul>
		<p>Une zone d’insertion de média ne contient pas de texte mais des paramètres déclarés un par ligne&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;n=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">n=texte</s></p>
				<p>Numéro de la zone (peut contenir de la mise en forme)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;l=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">l=texte</s></p>
				<p>Légende de la zone (peut contenir de la mise en forme)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;s=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-elementvalue&quot;&gt;url&lt;/span&gt;">s=url</s></p>
				<p>URL du média (ignoré dans le cas de l’utilisation de <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;i=&lt;/span&gt;">i=</s> ou <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;d=&lt;/span&gt;">d=</s>)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;i=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-elementvalue&quot;&gt;album/15&lt;/span&gt;">i=album/15</s></p>
				<p>Référence de l’illustration (appartenant à un album de la fichothèque) source de l’image</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;d=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-elementvalue&quot;&gt;doc/43&lt;/span&gt;">d=doc/43</s></p>
				<p>Référence du document (appartenant à un addenda de la fichothèque) source de l’audio</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;a=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">a=texte</s></p>
				<p>Texte alternatif au média (peut contenir de la mise en forme)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;c=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">c=texte</s></p>
				<p>Crédit du média (peut contenir de la mise en forme)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;w=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-elementvalue&quot;&gt;nombre&lt;/span&gt;">w=nombre</s></p>
				<p>Largeur de l’image</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;h=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-elementvalue&quot;&gt;nombre&lt;/span&gt;">h=nombre</s></p>
				<p>Hauteur de l’image</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;r=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-zone-elementvalue&quot;&gt;texte&lt;/span&gt;">r=texte</s></p>
				<p>Lien vers lequel pointe l’image</p>
			</li>
		</ul>
	</section>
</node>